.daco-admin-articles {
	font-family: "Segoe UI", Roboto, Oxygen-Sans, Ubuntu, Cantarell, "Helvetica Neue", sans-serif;
	color: #333;
}

.daco-admin-articles-title {
	font-size: .8em;
	text-align: center;
    margin-bottom: 10px;
    text-transform: uppercase;
}

.daco-admin-article {
	margin: 0 2px 20px;
	display: inline-block;
	width: 32%;
	font-size: .6em;
}

.daco-admin-article-image {
	background: #cbc;
	width: 100%;
	height: 80px;
}

.daco-admin-article-title {
	font-weight: bold;
}

.daco-admin-article-author {
	color: #888;
}

.daco-admin-article-author > span {
	color: #333;
}

.daco-admin-article-resume {
	line-height: 1.5em;
	color: #888;
}

.daco-admin-articles-button {
	text-align: center;
}

.daco-admin-articles-button span {
	background: black;
	color: #fff;
	font-size: .6em;
	text-transform: uppercase;
	padding: 5px 10px;
    border-radius: 10px
}